Hi,

Once again I am posting because I am confused.  I have a 2003 server that is running sp1.  I was requested to apply SP2.  Except I couldn't find it in the available patches for that machine.

After a little digging I discovered that SP2 for W2K3 was denied, because I have an deny if superceded ticked, by SP2 for SBS2003.  I think this is an issue as SP2 for SBS does not supercede the other SP2.  Unless I am missing something. 

It makes me wonder what else is being missed/incorrectly denied.

Anyone seen anything similar?